* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.p-835_jb:after { display: table; content: ''; clear: both; }

.jxqbg_733-o { clear: both; }

.cmt-846_la { width: 1000px; margin: 0 auto; }


.oogk_948__aih
{
	display: block;
}

.oogk_948__aih:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cmt-846_la
{
	margin-top: 70px;
}

.eeqd-220_c 
{
	display: table;
	position: relative;
}



.actcb_304-pr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.actcb_304-pr > a
{
	display: block;
	float: left;
}

.actcb_304-pr > a.lyc_169-uyae
{
	margin-right: 10px;
}

.actcb_304-pr > a.hxxif_561__w
{
	margin-right: 10px;
}


.actcb_304-pr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.actcb_304-pr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.actcb_304-pr > a.lyc_169-uyae > div > span
{
	background-image: url(../images/FB.png);
}

.actcb_304-pr > a.hxxif_561__w > div > span
{
	background-image: url(../images/X.png);
}

.actcb_304-pr > span.ez_583-orrd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eab-660_ommjp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fdejg-768_u { background-color: #171717; }

.fdejg-768_u .lhl-834_puddz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fdejg-768_u .dteqj-685_pwo { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fdejg-768_u .dteqj-685_pwo > .dpc_609__zhaj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dteqj-685_pwo .dm_429__i
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.paphs_667__gh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.paphs_667__gh > .hhb_518__b 
{
	float: right;
}


.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp.active > .a_205-jx
{
	visibility: visible;
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li
{
	display: block;
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a > .segg-430_b
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a > .segg-430_b > .iz_249-mel
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a:hover > .segg-430_b > .iz_249-mel
{
	 
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a > .segg-430_b > .iz_249-mel > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a > .zdb_352-wg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a:hover > .zdb_352-wg
{
	text-decoration: underline;
}




.hhb_518__b > .tekxa_935__vdyp > .ek-931_dikyb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hhb_518__b > .tekxa_935__vdyp.active > .ek-931_dikyb
{
	background: #f5f5f5;
}


.hhb_518__b > .tekxa_935__vdyp > .ek-931_dikyb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.paphs_667__gh .zecj_155-xto
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.paphs_667__gh .zecj_155-xto > span
{
	display: inline-block;
	color: #f5f5f5;
}


.paphs_667__gh .tekxa_935__vdyp.active .zecj_155-xto > span
{
	color: #171717;
}



.paphs_667__gh .d-571_ci
{
	height: 24px;
	width: 34px;
}

.paphs_667__gh .d-571_ci > .b_710-q
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.paphs_667__gh .tekxa_935__vdyp.active .d-571_ci > .b_710-q
{
	border:1px solid #171717;
}

.paphs_667__gh .d-571_ci > .b_710-q > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.afe_785-y 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.afe_785-y > .gl_847__rec
{
	display: table;
	margin-top: 70px;
}



.afe_785-y > .gl_847__rec > *
{
	display: table-cell;
	vertical-align: middle;
}

.afe_785-y > .gl_847__rec > .ek-580_a
{
	width: 440px;
	max-width: 440px;
}

.afe_785-y > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.afe_785-y > h1 .ogodl_230-bu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.afe_785-y > .gc_203__o
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ek-580_a > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.ek-580_a > .w_23-fiue
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.w_23-fiue.geua-752_blzl
{
	margin-right: 100px;
}


.w_23-fiue > h3.mbe_803__cyfp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.w_23-fiue.geua-752_blzl > h3.mbe_803__cyfp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ek-580_a > .w_23-fiue .n_631-xhw
{
	
}


.w_23-fiue .eej_265-zq
{
	display: none;
}


.w_23-fiue .n_631-xhw.jwxk-472_ttb
{
	margin-top: 20px;
}

.w_23-fiue .n_631-xhw .v_886-pzlgf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.w_23-fiue.geua-752_blzl .n_631-xhw .v_886-pzlgf
{
	font-size: 16px;
	font-weight: normal;
}



.w_23-fiue .n_631-xhw > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w_23-fiue.geua-752_blzl .n_631-xhw > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.w_23-fiue .n_631-xhw .nt_971-xf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.w_23-fiue.geua-752_blzl .n_631-xhw .nt_971-xf
{
	max-width: 384px;
	font-size:16px;
}

.w_23-fiue .ejph-844_fq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.w_23-fiue.geua-752_blzl .ejph-844_fq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.c-29_xbwgn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.c-29_xbwgn > .adb_966__jhyo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.c-29_xbwgn > .adb_966__jhyo.efh_964-bhj
{
	right: -10px;
	top:-10px;
}

.c-29_xbwgn > .adb_966__jhyo.di_112-k
{
	top:0px;
	right: -20px;
}

.c-29_xbwgn > .adb_966__jhyo > .d_566-fkcm
{
	display: table-cell;
	vertical-align: middle;
}


.c-29_xbwgn > .adb_966__jhyo .wj_484-tkj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.c-29_xbwgn > .adb_966__jhyo .iki_968__zq
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mjbm_964__z > .c-29_xbwgn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.afe_785-y > .gl_847__rec > .hujcl-561_ij
{
	width: 280px;
}


.hujcl-561_ij > .f-254_iga
{
    font-size: 16px;
    line-height: 180%;
}


.hujcl-561_ij > .f-254_iga > b, .hujcl-561_ij > .f-254_iga > h2, .hujcl-561_ij > .f-254_iga > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hujcl-561_ij > .f-254_iga > ol
{
	padding-left: 20px;
}


main
{
	
}


.tjt_554__hx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yotzd_136-hhea
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yotzd_136-hhea > li
{
	display: inline-block;
}

.yotzd_136-hhea > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.yotzd_136-hhea > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yotzd_136-hhea > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yotzd_136-hhea > li.active > a
{
	color: #545454;
}




.czn-837_cflsg 
{ 
	margin-bottom: 50px; 

}



.czn-837_cflsg > .vb_296-xdcbj
{
	 padding: 30px;
	overflow: hidden;
}


.czn-837_cflsg > .vb_296-xdcbj:after { display: table; content: ''; clear: both; }




.czn-837_cflsg h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.czn-837_cflsg h1 .ogodl_230-bu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.czn-837_cflsg h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.czn-837_cflsg h2:first-child
{
	padding-top: 0px;
}

.czn-837_cflsg .vb_296-xdcbj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.czn-837_cflsg .vb_296-xdcbj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.czn-837_cflsg h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.czn-837_cflsg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.czn-837_cflsg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.czn-837_cflsg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vb_296-xdcbj ul { margin-top: 12px; }


.vb_296-xdcbj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vb_296-xdcbj ul.clear > li, .vb_296-xdcbj ol.clear > li 
{
	clear: both;
}

.vb_296-xdcbj ul.clear > li:after, .vb_296-xdcbj ol.clear > li:after { display: block; content: ''; clear: both; }


.vb_296-xdcbj ul.qx-745_jn
{
	margin-top: 0px !important;
}

.vb_296-xdcbj ul.qx-745_jn > li 
{
	margin-left: 0px !important;
}

.vb_296-xdcbj ol { margin-left: 20px; margin-top: 12px; }

.vb_296-xdcbj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vb_296-xdcbj ul.list-recomend
{
	
}

.vb_296-xdcbj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vb_296-xdcbj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vb_296-xdcbj ul.list-recomend > li .dscr_img .date, .vb_296-xdcbj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vb_296-xdcbj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vb_296-xdcbj .b_75__a > .bgh-984_gaqma
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vb_296-xdcbj .b_75__a > .gda_689-uoca
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.czn-837_cflsg > .vb_296-xdcbj.tjt_554__hx.cfc_896-luvhd 
{
	margin-bottom: 50px;
}


.czn-837_cflsg > .vb_296-xdcbj.tjt_554__hx.cfc_896-luvhd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.cfc_896-luvhd table.t-109_hb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cfc_896-luvhd table.t-109_hb tfoot td b
{
	text-align: center;
}


.cfc_896-luvhd table.t-109_hb td
{
	width: 50%;
}


.czn-837_cflsg table { border-collapse: separate; border-spacing: 3px; }

.czn-837_cflsg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.czn-837_cflsg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.t-109_hb
{
	width: 100%;
}

table.t-109_hb td
{
	padding: 0;
}

table.t-109_hb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.t-109_hb a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.iqezf_51-chrr
{
	width: 100%;
}


table.iqezf_51-chrr th
{
	text-align: left;
	font-weight: bold;
}

table.iqezf_51-chrr th.jc_474__ba
{
	max-width: 200px;
}
table.iqezf_51-chrr th.fme_299__jezcf
{
	max-width: 100px;
}
table.iqezf_51-chrr th.jgd_461__odab
{
	
}

table.iqezf_51-chrr td
{
	padding: 5px 10px;
}

table.iqezf_51-chrr tr.hwfj_704__vaw td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.iqezf_51-chrr tr.hwfj_704__vaw td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.iqezf_51-chrr tr.hwfj_704__vaw td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.iqezf_51-chrr tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.iqezf_51-chrr td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jag_682__jtqd.an-176_x
{ 
	margin-bottom: 50px; 

}


.jag_682__jtqd.an-176_x h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.n_872__a
{
	padding: 30px;
}


.jag_682__jtqd ul
{
	display: block;
}

.jag_682__jtqd ul.qx-745_jn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jag_682__jtqd ul.qx-745_jn > li:after
{ display: table; content: ''; clear: both; }



.jag_682__jtqd ul.qx-745_jn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jag_682__jtqd ul.qx-745_jn > li:not(:last-child)
{
	padding-top: 30px;
}


.jag_682__jtqd ul.qx-745_jn > li:last-child, .jag_682__jtqd.cec_527__a .vb_296-xdcbj ul > li:last-child
{
	margin-bottom: 0px;
}


.jag_682__jtqd ul.qx-745_jn > li .ggjk_809-yi
{
	margin-bottom: 12px;
}

.jag_682__jtqd ul.qx-745_jn > li .ggjk_809-yi > i
{
	font-size: 18px;
	font-style: italic;
}

.jag_682__jtqd ul.qx-745_jn > li .inkf_920__ccl
{
	float: left;
}


.jag_682__jtqd ul.qx-745_jn > li .inkf_920__ccl img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jag_682__jtqd ul.qx-745_jn > li .etgfj_18__ewkp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jag_682__jtqd ul.qx-745_jn > li .item_rev
{
	display: none;
}

.jag_682__jtqd .chlk_119-rlfrk
{
	margin-top: 20px;
	text-align: center;
}



.jag_682__jtqd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.neneh-481_wenoc.an-176_x
{ 
	margin-bottom: 50px; 

}

.neneh-481_wenoc.an-176_x h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.neneh-481_wenoc.an-176_x ul
{
	display: table;
	width: 100%;
}

.neneh-481_wenoc.an-176_x ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.neneh-481_wenoc.cec_527__a .vb_296-xdcbj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.neneh-481_wenoc ul > li:last-child, .neneh-481_wenoc.cec_527__a .vb_296-xdcbj ul > li:last-child
{
	margin-bottom: 0px;
}


.neneh-481_wenoc ul > li .id_497-idw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.neneh-481_wenoc ul > li .mvf-98_j
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.neneh-481_wenoc ul > li .mvf-98_j > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.neneh-481_wenoc ul > li .wjic_232-jb
{
	margin-bottom: 12px;
}

.neneh-481_wenoc ul > li .eaj_775-fdo
{
	color: #777777;
}



.neneh-481_wenoc .c-151_nxmyp
{
	margin-top: 20px;
	text-align: center;
}




.zij_82-j 
{ 
	margin-bottom: 50px;
}

.zij_82-j .dfbj_888-pej:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zij_82-j .dfbj_888-pej 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zij_82-j .dfbj_888-pej img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zij_82-j .s_269-tk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.awm_454__wmfct
{
	display: block;
	line-height: 130%;

}

.awm_454__wmfct > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.awm_454__wmfct > div > dt
{
	display:inline-block;
}

.awm_454__wmfct > div > dd
{
	display:inline;
}

.zij_82-j .qhdbu_242__ltlhw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zij_82-j h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.co-457_dor {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.co-457_dor > .uv_169__aw
{
	display: table;
	width: 100%;
}


.co-457_dor > .uv_169__aw > *
{
	display: table-cell;
	vertical-align: top;
}


.co-457_dor .c-29_xbwgn > img
{
	max-width: 400px;
}



.ls_342__fdrdc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bftrx_504__e
{
	display: block;
	margin-right: 40px;
}


.bftrx_504__e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bftrx_504__e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bftrx_504__e li a:hover
{
	text-decoration: underline;
}

.siese_387-jbh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.siese_387-jbh .yvyn_587-mjnfq
{
	display: block;
	text-decoration: none;
}

.siese_387-jbh .yvyn_587-mjnfq .ogodl_230-bu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.siese_387-jbh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.siese_387-jbh .pjvys_544-cqjd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.pjvys_544-cqjd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pjvys_544-cqjd a:hover
{
	text-decoration: underline;
}



.siese_387-jbh .d_537-jng
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.siese_387-jbh .vgjv_178-gektb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ga_981-opdon
{
	padding: 30px;
    overflow: hidden;
}


.ga_981-opdon > .irbss_625-gx
{
	float: right;
	width: 50%;
}

.ga_981-opdon > .irbss_625-gx > .t-175_cc
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ga_981-opdon > .irbss_625-gx > .t-175_cc > .awm_454__wmfct
{
	margin-top: 20px;
}

.ga_981-opdon > .rgih-628_ywe
{
	float: left;
	width: 50%;
}

.ga_981-opdon > .rgih-628_ywe form
{
	display: block;
	width: 100%;
}

.ga_981-opdon > .rgih-628_ywe .cnj_806-fagac
{
	margin-top: 20px;
}

.ga_981-opdon > .rgih-628_ywe .bx_300-ntdl
{
	display: none;
}


.ga_981-opdon > .rgih-628_ywe .cnj_806-fagac label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ga_981-opdon > .rgih-628_ywe .cnj_806-fagac input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ga_981-opdon > .rgih-628_ywe .cnj_806-fagac textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ga_981-opdon > .rgih-628_ywe .cnj_806-fagac .tfair_965__aazvm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ga_981-opdon > .rgih-628_ywe .iqf_588__ivfbw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cmt-846_la { width: 100%; }
	
.fdejg-768_u { text-align: center; }
	
	
	
	
.fdejg-768_u .dteqj-685_pwo
	{
		
		
	}

	
	

	
	
	
	.actcb_304-pr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.actcb_304-pr > a
{
	
}

	
.actcb_304-pr > a.hxxif_561__w
{
	margin-right: 0px;
}
	
.actcb_304-pr > a > div
{
    width: 24px;
	height: 24px;
}

.actcb_304-pr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.actcb_304-pr > a.lyc_169-uyae > div > span
{
	
}

.actcb_304-pr > a.hxxif_561__w > div > span
{
	
}


.actcb_304-pr > span.ez_583-orrd
{
	display: none;
}
	

	
	
	.eab-660_ommjp
	{
		width: auto;
	}
	
	
	.paphs_667__gh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp:not(.active)
	{
		position: relative;
	}
	
	
		.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hhb_518__b > .tekxa_935__vdyp > .ek-931_dikyb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx
	{
		
		display: none;
	}
	


.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp.active > .a_205-jx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul
{
	display: block;
	max-height:300px;
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li
{
	
}
	
	
.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.paphs_667__gh > .hhb_518__b > .tekxa_935__vdyp > .a_205-jx > ul > li > a > .zdb_352-wg
{
	font-size: 14px;	
}
	
	
	
.hhb_518__b > .tekxa_935__vdyp > .ek-931_dikyb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hhb_518__b > .tekxa_935__vdyp.active > .ek-931_dikyb > *
{
	font-size: 16px;
}	
		
.hhb_518__b > .tekxa_935__vdyp:not(.active) > .ek-931_dikyb > .zecj_155-xto
{
	display: none;
}
	
	
	
.paphs_667__gh .d-571_ci
{
	width: 24px;
}

.paphs_667__gh .d-571_ci > .b_710-q
{
	width: 24px;
	height: 24px;
}
	
	
.paphs_667__gh .tekxa_935__vdyp:not(.active) .d-571_ci > .b_710-q
{
	margin-left: 0px;
}

.paphs_667__gh .tekxa_935__vdyp.active .d-571_ci > .b_710-q
{
	border:1px solid #171717;
}

.paphs_667__gh .d-571_ci > .b_710-q > img
{
	height: 24px;
}
	

.fdejg-768_u .dteqj-685_pwo > .dpc_609__zhaj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dteqj-685_pwo .dm_429__i
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.paphs_667__gh.efh_964-bhj
	{
		float: none;
	}
	
.paphs_667__gh.efh_964-bhj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.paphs_667__gh .ggjk_809-yi
	{
		line-height: 18px;
	}
	
	.paphs_667__gh .d-571_ci > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.paphs_667__gh .d-571_ci > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.afe_785-y {
    padding: 30px 20px;
	}
	
	.afe_785-y > .gl_847__rec
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.afe_785-y > .gl_847__rec > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.afe_785-y > .gl_847__rec > .mjbm_964__z
	{
		padding-top: 10px
	}
	
	.afe_785-y > .gl_847__rec > .ek-580_a
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ek-580_a > .w_23-fiue
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mjbm_964__z > .c-29_xbwgn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.afe_785-y > .gl_847__rec > .hujcl-561_ij
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cmt-846_la
	{
		margin-top: 30px;
	}
		
	.czn-837_cflsg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.czn-837_cflsg h2 { padding-bottom:20px; }
	.czn-837_cflsg > .vb_296-xdcbj
	{
		padding: 20px;
	}

	.czn-837_cflsg p + h2 { }
	.czn-837_cflsg ul { }
	.czn-837_cflsg li { }
	.czn-837_cflsg table { width: 100% !important; }
	
	.czn-837_cflsg img { max-width: 100% !important; }
	

	.jag_682__jtqd.an-176_x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jag_682__jtqd.an-176_x h2
	{
		padding-bottom: 20px;
	}
	
	.jag_682__jtqd.an-176_x ul
	{
		display: block;
	}
	
	.jag_682__jtqd.an-176_x ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jag_682__jtqd.an-176_x ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jag_682__jtqd ul.qx-745_jn > li > .inkf_920__ccl
	{
		float: none !important;
	}
	
	.jag_682__jtqd ul.qx-745_jn > li > .etgfj_18__ewkp
	{
		padding: 0px;
	}
	
	
		.neneh-481_wenoc.an-176_x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.neneh-481_wenoc.an-176_x h2
	{
		padding-bottom: 20px;
	}
	
	.neneh-481_wenoc.an-176_x ul
	{
		display: block;
	}
	
	.neneh-481_wenoc.an-176_x ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.neneh-481_wenoc.an-176_x ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.neneh-481_wenoc.an-176_x ul > li .etgfj_18__ewkp
	{
		padding: 0px;
	}
	
	.n_872__a
	{
		    padding: 20px;
	}
	
	
	.zij_82-j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zij_82-j h2
	{
		padding-bottom: 20px;
		
	}
	
	.zij_82-j .dfbj_888-pej
	{
		padding: 20px;
	}
	
	.zij_82-j .dfbj_888-pej img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zij_82-j .qhdbu_242__ltlhw
	{
		padding-left: 0px;
	}
	
	
	
	
	.co-457_dor
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.co-457_dor > .uv_169__aw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uv_169__aw > .chywa_101-jtre
	{
		display: block;
	}
	
	.uv_169__aw > .dcygj_696__iisew
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uv_169__aw > .dcygj_696__iisew > .c-29_xbwgn
	{
		
	}
	
	
	.w_23-fiue.geua-752_blzl
	{
		margin-right: 0;
	}
	
	
	.w_23-fiue.geua-752_blzl .n_631-xhw > input
	{
		max-width: none;
	}
	
	.w_23-fiue.geua-752_blzl .ejph-844_fq
	{
		max-width: none;
	}
	
	
	.c-29_xbwgn > .adb_966__jhyo.di_112-k
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.siese_387-jbh
	{
		text-align: center;
	}
	
	.bftrx_504__e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bftrx_504__e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bftrx_504__e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yotzd_136-hhea
	{
		margin-left: 20px !important;
		
	}
	
	.yotzd_136-hhea > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.czn-837_cflsg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.t-109_hb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.czn-837_cflsg > .vb_296-xdcbj.hoj_220__ce
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vb_296-xdcbj ul.list-recomend > li
{
	display: block;
}
	
.ga_981-opdon > .rgih-628_ywe
{
	width: 100%;
	float: none;
}
	
.ga_981-opdon > .irbss_625-gx
{
	width: 100%;
	float: none;
}

.ga_981-opdon > .irbss_625-gx > .t-175_cc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


